<!DOCTYPE HTML>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <title>Sobre nós</title>
    <link rel="stylesheet" type="text/css"  href="css/estilo-sobre.css" />
    <link rel="icon" href="imagens/Logo/logo_icone.png" />
    
</head>
<body class="sobre">

	<div id="container"><!-- Início Container-->

		 <div class="topo"><!-- Início Topo-->

		 	<div class="topo-superior"></div>

         <!-- Logo-->

		 	<div class=" logo">
      <a  href="home.html"><img src="imagens/Logo/logo rosa claro.png"></a>
    </div>

    <!-- Barra de pesquisa-->

    <div id="divBusca">
   <input  type="search" id="txtBusca" placeholder="Buscar..." list="historico"/>
  <img src="imagens/Icones/lupa.png" id="btnBusca" alt="Buscar"/>
</div>
<div class="botoes-cabecalho">

  
       <!-- Botões cabeçalho-->

       <table id="botoes-topo">
        <tr>
            <td id="carrinho"><a href="carrinho.html"><input class="botoes-cabecalho" type="image" src="imagens/Icones/carrinho.png" value="Carrinho" alt="Submit" /><br>Carrinho</a></td>
            <td id="pedidos"> <a href="pedidos.html"><input class="botoes-cabecalho" type="image" src="imagens/Icones/pedidos.png" value="Carrinho" alt="Submit" /><br>Pedidos</a></td>
            <td><a href="#openModal"><input class="botoes-cabecalho" type="image" src="imagens/Icones/login.png" value="Cadastro.Login" alt="Submit" /></a><br>Login</td>

        </tr>
    </table>
</div>
 
<!-- Popup Login-->

<div id="popup-login">
  <div id="openModal" class="modalDialog">
      <div>
          <a href="#close"  title="Close" class="close">X</a>
          <div class="form-popup"  id="myForm">
     
     <form class="form-container">
  <br>
      
       <h2 style="color: #c02455;">ACESSE SUA CONTA</h2>
  
       
       <br>
   
     
       <label for="email"><b>Email</b></label><br>
       <input type="email" placeholder="Insira seu E-mail" name="email" required>
       <br>
     
       <label for="psw"><b> Senha</b></label><br>
       <input type="password" placeholder="Senha" name="psw" required>
       <br>
   
       <button type="submit" class="btn">Entrar</button><br><br>
  
       <a href="#openModal2"><u>Não possui conta? Crie agora</u></a><br><br>
  
       <a href="#openModal3" ><u>Esqueceu sua senha?</u></a><br>
       
     </form>
   
   <script>
   function openForm() {
     document.getElementById("myForm").style.display = "block";
   }
   
   function closeForm() {
     document.getElementById("myForm").style.display = "none";
   }
   </script>
  </div>
      </div>
  </div>
  </div>
  
     <!-- Recuperar senha-->
  
     <div id="popup-senha">
        <div id="openModal3" class="modalDialog">
            <div>
                <a href="#close"  title="Close" class="close">X</a>
                <div class="form-popup"  id="myForm">
           
           <form  class="form-container">
        <br>
            
             <h2 style="color: #c02455;">RECUPERAR CONTA</h2>
        
             
             <br>
       
     
         <label for="email"><b> E-mail</b></label><br>
         <input type="email" placeholder="Digite seu E-mail" name="email" required>
         <br>
     
     
             <button type="submit" class="btn">Confirmar</button>
        
             <a href="#openModal"><u>Acessar Conta</u></a><br><br>
        
             
             
           </form>
         
         <script>
         function openForm() {
           document.getElementById("myForm").style.display = "block";
         }
         
         function closeForm() {
           document.getElementById("myForm").style.display = "none";
         }
         </script>
        </div>
            </div>
        </div>
        </div>
  
  <!-- Popup Cadastro-->
  
  <div id="popup-cadastro">
     <div id="openModal2" class="modalDialog">
         <div>
             <a href="#close"  title="Close" class="close">X</a>
             <div class="form-popup"  id="myForm">
        
        <form  class="form-container">
     <br>
         
          <h2 style="color: #c02455;">CRIE SUA CONTA</h2>
     
          
          <br>
       
      <label for="name"><b> Nome</b></label><br>
      <input type="text" placeholder="Digite seu Nome" name="name" required>
      <br>
  
      <label for="email"><b>E-mail</b></label><br>
      <input type="email" placeholder="Digite seu E-mail" name="email" required>
      <br>
  
      <label for="psw"><b> Criar Senha</b></label><br>
      <input type="password" placeholder="Senha" name="psw" required>
      <br>
  
      <label for="psw"><b>Confirmar Senha</b></label>
      <input type="password" placeholder="Repita sua senha" name="psw" required>
  
          <button type="submit" class="btn">Cadastrar</button>
     
          <a href="#openModal"><u>Já possui conta? Acesse Agora</u></a><br><br>
     
          
          
        </form>
      
      <script>
      function openForm() {
        document.getElementById("myForm").style.display = "block";
      }
      
      function closeForm() {
        document.getElementById("myForm").style.display = "none";
      }
      </script>
     </div>
         </div>
     </div>
     </div>
     

   
<!-- Menu-->

<nav>
  <ul  id="menu-principal" class="menu">
		 <li >
 <a id="home" href="index.html">Home</a>
 </li>
 <li>
 <a id="produtos"  href="produtos.html">Produtos</a>

    <div class="sub-menu">
      <ul>
      <li><a  href="finalizacao.html">Finalização</a></li><br>
      <li><a   href="hidratacao.html">Hidratação</a></li><br>
      <li><a href="kits.html">Kits</a></li><br>
       <li><a   href="lavagem.html">Lavagem</a></li>
       </ul>
 </li>
 <li>
 <a id="ofertas" href="ofertas.html">Ofertas</a>
 </li>
 <li>
 <a id="sobre" href="sobre.html">Sobre Nós</a>
 </li>
 </nav>

</div><!-- Fim Topo-->

<!--conteudo-->

<section class="historia">
  
        <br>
         <div class="texto-apresentacao">
          <h1 style="font-size: 20px ;">Como nascemos?</h1>
          <br>
          <p>
              Somos uma empresa brasileira que surgiu a partir de uma conversa nos corredores da faculdade, onde as 5 colegas trocavam experiências sobre os cuidados com os
              próprios cachos. Uma caracteristica em comum e que, trouxe a ideia de iniciar um negócio para ajudar todas as pessoas com cabelos cacheados a ter um cabelo forte, saudável e
              bonito.<br>
              Com cinco mulheres que sonham muito e se dedicam a realizar os sonhos o Mundo dos Cachos nasceu para levar a autenticidade de ser natural, para respeitar a diversidade e
              oferecer uma experiência de compra que irá encantar nossos clientes.
            </div><br>

      
            <img class="img-institucional" src="Imagens/Icones/institucional.jpg" >
         
          <td>
              <section class="historiamvv">
                  <table>
                      <tr>
                          <td>
                              <img src="Imagens/Icones/missao2.png" height="75" width="75">
                              <h1>Nossa Missão</h1>
                              <p>
                                  Levar produtos de qualidade para os lares brasileiros além de proporcionar <b>cabelos saudáveis, fortes, brilhosos e bonitos.</b><br> Mostrar que a beleza está em ser autentico.
                                  Encantar nossos clientes através de uma experiência de compra incrível.
                              </p>
                          </td>
                      </tr>
                      <br>
                      <tr>
                          <td>
                              <img src="Imagens/Icones/visao.png" height="75" width="75">
                              <h1>Nossa Visão</h1>
                              <p>Ser uma marca sólida, especialista em seu ramo de atuação e ser reconhecida como uma autoriade no cuidado de cabelos cacheados. </p>
                          </td>
                      </tr>
                      <br>
                      <tr>
                          <td>
                              <img src="Imagens/Icones/valores2.png" height="75" width="75">
                              <h1>Nossos Valores</h1>
                              <p><b>Respeito:</b> Respeitar a vida e a diversidade. <br> <b>Autenticidade:</b> Ser uma marca autentica.<br><b>Ética:</b> Ser ético em todos os momentos. </p>
                          </td>
                      </tr>
                  </table>

              </section>
        

    
  </table>
  <br><br>
</section><br><br>

<div class="titulo">
  <h1>Nossa equipe</h1><br><br>
</div>


<section class="tabelaintegrantes">
  
 
  <table>
      <tr >
          <td>
              <img src="Imagens/Integrantes/anna.jpg" height="250" width="210"><br>
              <h1>Anna Julia</h1>
              <p>
                  Sócia fundadora do Mundo do Cachos, é responsável pelas nossas redes sociais e relacionemento com clientes. Cursando Design de Mídias Digitais pela FATEC de Barueri,
                  defende que estar sempre em contato com nossos clientes é a chave para nosso sucesso.
              </p>
             
          </td>
          <td>
              <img src="Imagens/Integrantes/isa.jpg" height="250" width="210"><br>
              <h1>Isabelly Santos</h1>
              <p>
                  Sócia fundadora do Mundo do Cachos, é responsável pelas nossas estratégias de Marketing. Cursando Design de Mídias Digitais pela FATEC de Barueri,
                  procura sempre trazer as técnicas que aprende na faculdade para dentro da empresa com muita criatividade e mão na massa.
              </p>
             
          </td>
          <td>
              <img src="Imagens/Integrantes/leticia.jpg"height="250" width="210"><br>
              <h1>Leticia Gama</h1>
              <p>
                  Sócia fundadora do Mundo do Cachos, é responsável pela prospecção de novos parceiros. Cursando Design de Mídias Digitais pela FATEC de Barueri,
                  procura sempre trazer as técnicas que aprende na faculdade para dentro da empresa com muita criatividade e mão na massa.
              </p>
              
          </td>
          <td>
            <img src="Imagens/Integrantes/nathaly.jpg" height="250" width="210"><br>
            <h1>Nathaly Pires</h1>
            <p>
                Sócia fundadora do Mundo do Cachos, é responsável pela parte finaneira. Cursando Design de Mídias Digitais pela FATEC de Barueri,
                procura sempre trazer as técnicas que aprende na faculdade para dentro da empresa com muita criatividade e mão na massa.
            </p>
            
        </td>

        <td>
            <img src="Imagens/Integrantes/sara.jpg" height="250" width="240"><br>
            <h1>Sara Carvalho</h1>
            <p>
                Sócia fundadora do Mundo do Cachos, é responsável pela área de TI. Cursando Design de Mídias Digitais pela FATEC de Barueri,ela faz toda a manutenção de nosso site e
                mantém nosso ambiente seguro para que as informações fiquem protegidas.
            </p>
            
        </td>
      </tr>
      <tr>
      </tr>
  </table>
</section>



<!-- Rodapé-->
<footer>


<!-- Menu ROdapé-->
<div class="conteudo">
	<h2>Acesso Rápido</h2><br>
	<nav class="menu-rodape">
  <ul >
	<li ><a id="home" href="index.html">Home</a></li>
 <li><a id="produtos" href="produtos.html">Produtos</a></li>
 <li><a id="ofertas" href="ciencia.html">Ofertas</a></li>
 <li><a id="sobre" href="sobre.html">Sobre Nós</a></li>
   
	</div>

    <!-- Contato-->

			<div class="conteudo" >
				<div class="contato">
				 <h2>Contatos</h2><br>

			   <p><img src="imagens/Icones/endereco.png">Av. Carlos Capriotti, 123 - Barueri - SP, 06401-134</p>
			   <p><img src="imagens/Icones/telefone.png">Tel. +55 11 4002-8922</p>
			   <p><img src="imagens/Icones/emal.png"> mundodoscachos@gmail.com</p>
			 </div>
			</div>

         <!-- Newalatter-->

			<div class="conteudo">
				<div class="caixa">

               <h2>Novidades e Promoções</h2><br>

               <p>Assine nossa newsletter para ficar por dentro das novidades e receber promoções exclusivas.</p><br>
               <div class="caixa-conteudo">
                  <form>
                        <div class="digitar">
                     
                        
                           <input  type="text" name="nome-newslatter" id="nome-newslatter" placeholder="Seu Nome"><br><br>
                           <input  type="email" name="email" id="email" placeholder="Seu E-mail"><br><br>
                        </div>
                        
                        <div class="submit">
                        <input type="submit" name="submit" id="submiy" value="Quero Desconto">
                      </div>
                     </form>
               </div>

             </div>

           </div>

           
	<!-- Copyright-->

   </footer>

      <div id="container-rodape" style="clear: both;">
         <div id="rodape">
            <hr><br>
            Copyright &copy; Mundo dos Cachos
         </div>
   </div>
   

   


</body>
</html>